Bug 29988 - AD Connector should log modlist in case of reject/traceback
AD Connector should log modlist in case of reject/traceback
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: AD Connector
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.1-4-errata
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on:
Blocks: 42524
  Show dependency treegraph
 
Reported: 2013-01-10 12:41 CET by Arvid Requate
Modified: 2017-02-01 12:07 CET (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.023
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Troubleshooting
Max CVSS v3 score:


Attachments
Patch proposal (1.42 KB, patch)
2013-01-10 12:41 CET, Arvid Requate
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2013-01-10 12:41:15 CET
Currently the AD Connector does not log the modlist when a reject occurs.
Comment 1 Arvid Requate univentionstaff 2013-01-10 12:41:44 CET
Created attachment 4971 [details]
Patch proposal
Comment 2 Tim Petersen univentionstaff 2015-05-18 13:19:50 CEST
Would really be nice.
Comment 3 Tim Petersen univentionstaff 2015-05-18 13:20:34 CEST
Still in 4.0
Comment 4 Arvid Requate univentionstaff 2016-09-28 12:05:24 CEST
IIRC the S4-Connector has this nowadays, I'm adding this to the meta-bug, as it's a quick one.
Comment 5 Arvid Requate univentionstaff 2017-01-25 19:07:33 CET
I have fixed this along with Bug #43216.

Advisory: univention-ad-connector.yaml
Comment 6 Stefan Gohmann univentionstaff 2017-01-31 16:02:13 CET
Jenkins tests: OK

Changelog: OK

UCS 4.2 merge: OK

Code review: OK

Tests: OK
Comment 7 Janek Walkenhorst univentionstaff 2017-02-01 12:07:15 CET
<http://errata.software-univention.de/ucs/4.1/386.html>